<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Capstone Portfolio</title>

        <!-- fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Lora&family=Poppins:wght@300&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
        <script src="https://kit.fontawesome.com/5796775e7d.js" crossorigin="anonymous"></script>

        <link rel="stylesheet" type="text/css" href="./style.css">

    </head>
        <body>

            <!-- Navbar -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
            <a href="#landing" class="navbar-brand d-lg-none"></a>
            <img src="MPlogo.jpg" width="60" align="left" class="img-fluid" /></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#portfolio-nav">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="portfolio-nav">
                <ul class="navbar-nav ml-auto text-center text-md-left">
                    
                    <li class="nav-item">
                        <a href="#projects" class="nav-link">Projects</a>
                    </li>
                </ul>
                <a href="#landing" class="navbar-brand mx-3 d-none d-lg-inline">Marvin</a>
                <ul class="navbar-nav pl-0 mr-auto text-center text-md-left">
                    <li class="nav-item">
                        <a href="#tools" class="nav-link">Tools</a>
                    </li>
                    <li class="nav-item">
                        <a href="#contact" class="nav-link">Contact</a>
                    </li>
                </ul>
            </div>
        </nav>
            <!-- End of Navbar -->
            <div class="container-fluid bg-dark">
                <div class="row bg-secondary justify-content-center align-items-center py-4 py-lg-5" id="landing">
                    <div class="col-10 col-md-3 p-3 py-lg-5">
                        <img src="picmarv.jpg" class="rounded-circle border border-dark img-fluid">
                    </div>
                    <div class="col-md-7 col-lg-5 text-white pl-md-5 py-lg-5 m-3">
                        <h1 class="mt-2 text-center text-md-left" id="myName">Marvin Pascual</h1>
                        <h3 class="my-3 text-center text-md-left" id="myTitle">Full Stack Web Developer</h3>
                        <p class="text-justify">
                            I'm a freelancer from the philippines and I create websites to help business do better online.
                        </p>
                        <p>
                            "If your business is not on the Internet, then your business will be out of business.” — Bill Gates
                        <p></p>
                    </div>
                </div>
                <!-- End of About Me -->
                <!-- My Projects -->
                
        <div class="container-fluid" >
                <h1 class="mt-5 mb-1 text-center text-light" id="fontstyle" >My Projects</h1>
                <div class="card-deck my-5 justify-content-center" id="projects" >
                  <div class="card col-md-3">
                    <img src="https://image.freepik.com/free-vector/ordering-goods-online-internet-store-online-shopping-niche-e-commerce-website-mother-buying-babies-clothes-footwear-toys-infant-accessories-vector-isolated-concept-metaphor-illustration_335657-2764.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">E Commerce</h5>
                      <p class="card-text">
                          Ecommerce or electronic commerce is the trading of goods and services on the internet. It is your bustling city center or brick-and-mortar shop translated into zeroes and ones on the internet superhighway.
                      </p>
                      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                    </div>
                  </div>
                  <div class="card col-md-3">
                    <img src="./image/mobileapplogo.webp" class="card-img-top mt-5" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Mobile Application</h5>
                      <p class="card-text">
                            A mobile app is a software application developed specifically for use on small, wireless computing devices, such as smartphones and tablets, rather than desktop or laptop computers.
                      </p>
                      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small>
                    </p>
                    
                    </div>
                  </div>
                  <div class="card col-md-3">
                    <img src="./image/gamingapp.jpg" class="card-img-top mt-5 p-1" alt="...">
                    <div class="card-body">
                      <h5 class="card-title mt-2">Gaming App</h5>
                      <p class="card-text">
                          A gaming application is a web, mobile, or desktop application that enables users to play games against each other. Gaming apps may also include features for managing the game and interacting with friends. Games are often categorized as either casual games or immersive, engaging games.
                      </p>
                      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                    </div>
                  </div>
                </div>
                <!-- tools -->
                     <div class="row flex-column bg-white jumbotron" id="tools">
                    <h1 class="my-1 text-center" id="fontstyle" >Tools</h1>
                    <div class="row justify-content-center py-3">
                        <div class="col-md-3 col-lg-2 mx-4 my-3">
                            <h3 class="my-3 text-center">Front End</h3>
                            <div class="row justify-content-center">
                                <div class="col-6">
                                    <img src="./image/htlogo.png" class="img-fluid">
                                </div>
                                <div class="col-6 p-2">
                                    <img src="btrp.png" class="rounded-circle border border-dark bg-secondary  img-fluid">
                                </div>
                                <div class="col-6">
                                    <img src="./image/css.png" class="img-fluid">
                                </div>
                                <div class="col-6">
                                    <img src="./image/js.png" class="img-fluid">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-lg-4 mx-4 my-3">
                            <h3 class="my-3 text-center">MERN</h3>
                            <div class="row">
                                <div class="offset-3 col-6">
                                    <img src="./image/mern.png" class="img-fluid">
                                </div>

                             
                            </div>
                        </div>
                        <div class="col-md-3 col-lg-2 mx-4 my-3">
                            <h3 class="my-3 text-center">Other Tools</h3>
                            <div class="row">

                                <div class="col-6 p-2">
                                    <img src="./image/postman.png" class="img-fluid">
                                </div>
                                <div class="col-6">
                                    <img src="./image/git.png" class="img-fluid">
                                </div>
                                <div class="col-6">
                                    <img src="./image/sublime.png" class="img-fluid">
                                </div>
                                <div class="col-6">
                                    <img src="./image/robo.png" class="img-fluid">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


                <!-- contact -->
                <div class="container-fluid bg-white mb-5 p-3">
                 
                <h1 class="text-center my-5" id="contact">Contact</h1>

                <div class="row justify-content-center mb-5 text-dark mt-5">
                    <div class="col-3 col-md-1">
                        <a href="https://www.facebook.com/profile.php?id=100009537360762" class="text-dark" id="facebook">
                            <i class="fab fa-facebook"></i>
                        </a>
                    </div>
                    <div class="col-3 col-md-1">
                        <a href="https://www.linkedin.com/" class="text-dark" id="linkedIn">
                            <i class="fab fa-linkedin"></i>
                        </a>
                    </div>
                    <div class="col-3 col-md-1">
                        <a href="https://gitlab.com/pakwan22" class="text-dark" id="gitlab">
                            <i class="fab fa-gitlab"></i>
                        </a>
                    </div>
                    <div class="col-3 col-md-1">
                        <a href="https://www.github.com/" class="text-dark" id="github">
                            <i class="fab fa-github"></i>                    
                        </a>
                    </div>
                </div>
                <div class="row px-md-3">
                    <div class="col-md-6 my-4">
                        <h4 class="text-center my-4">Visit Us</h4>
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d8915.741904317905!2d121.0340119931763!3d14.743644043512642!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b04bbcb6a1fb%3A0xcce614c8ada4279d!2sUrduja%20Village%20Covered%20Court%2C%20Magat%20Salamat%2C%20Barangay%20172%2C%20Caloocan%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1674142629316!5m2!1sen!2sph" width="350" height="250" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                    </div>
                    <div class="col-md-6 my-4">
                        <h4 class="text-center my-4">Message Us</h4>
                        <form>
                            <div class="form-group">
                                <label>Full Name</label>
                                <input type="text" class="form-control">
                            </div>
                            <div class="form-group">
                                <label>Email Address</label>
                                <input type="email" class="form-control">
                            </div>
                            <div class="form-group">
                                <label>Message</label>
                                <textarea class="form-control"></textarea>
                            </div>
                            <button type="submit" class="btn btn-outline-dark btn-block">Send</button>
                        </form>
                    </div>
                </div>
            </div>

            <footer class="p-1 bg-dark text-light">
                <h6 class="text-center">Marvin Pascual | Full Stack Web Developer | &copy; All Rights Reserved 2023</h6>
                <p class="text-center mb-1"></p>
                <p class="text-center"></p>

            </footer>



            <!-- Bootstrap Script -->
            <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
            <!-- End of Bootstrap Script -->

        </body>
</html>

  